RubyFlow : The Ruby Community Blog

Home   Submit   Sign Up   Log In   leaders   Twitter   RSS Feed  
 

Installing Rails -- Both 3.2 and 4.0 with Ruby 2.0

Updated Installing Rails tutorial showing how to set up both Rail 3.2 and 4.0 with Ruby 2.0. Uses some new features of rvm.

Comments

Post a Comment

Comment abilities for non registered users are currently deactivated, pending time to add a proper CAPTCHA to solve the escalating spam problem. Sorry!